
NODE_ENV=production
PORT=3000


MONGODB_ROOT_USERNAME=brabus_admin
MONGODB_ROOT_PASSWORD=ZKT_KASABUTSKI_77557755
MONGODB_URI=mongodb://brabus_admin:ZKT_KASABUTSKI_77557755@mongodb:27017/brabus?authSource=admin


JWT_SECRET=zkt_super_secret_key_what_be_very_long_and_secure


AZURE_RESOURCE_GROUP=car-salon-rg
AZURE_LOCATION=westeurope 
AZURE_APP_NAME=car-salon-zkt-kasabutski
AZURE_CONTAINER_REGISTRY=carsalonacr123
AZURE_SQL_SERVER=car-salon-server
AZURE_SQL_DB=carsalondb
AZURE_SQL_USER=kasabutskiadmin
AZURE_SQL_PASSWORD=ZKT_KASABUTSKI_77557755
AZURE_STORAGE_ACCOUNT=carsalonstorage 


# AZURE_STORAGE_CONNECTION_STRING=
# AZURE_KEY_VAULT_URI=

